@charset "UTF-8";
/* -----------------------------------------
 基本
------------------------------------------- */
html {
  font-size: calc(100vw/37.5);
}
body {
  padding-top: 3rem;
  font-size: 1.4rem;
}
/* -----------------------------------------
 レイアウト
------------------------------------------- */
.wrap {
  width: auto;
  padding: 0 2.5rem;
}
.wrap.max1660 {
  min-width: 0;
  width: auto;
}
/* -----------------------------------------
 コンポーネント
------------------------------------------- */
a:hover {
  opacity: 1;
}
.pc--show {
  display: none;
}
.sp--show {
  display: inline-block;
}
.sp--show.block {
  display: block;
}
.font--s {
  font-size: 1.2rem;
}
.kome.font--s14 {
  font-size: 1.2rem;
}
.section {
  min-width: 0;
}
.section .wrap {
  padding: 5rem 2rem;
}
.section .section__title {
  margin-bottom: 3rem;
}
/* -----------------------------------------
 Header
------------------------------------------- */
.header .wrap {
  min-width: 0;
  padding: 0;
}
.header__logo {
  width: 27rem;
  padding: 1rem 1.1rem .9rem;
}
.header__logo img {
  display: block;
  width: 100%;
}
.header__nav {
  display: none;
}
.header__menu {
  display: block;
  position: relative;
  width: 4.5rem;
  height: 3rem;
  cursor: pointer;
}
.header__menu img {
  position: absolute;
  top: .8rem;
  left: .8rem;
  width: 2.7rem;
}
.menu__header {
}
.menu__header__logo {
  display: block;
  width: 27rem;
  padding: 1rem 1.1rem .9rem;
}
.menu__header__logo img {
  display: block;
}
.menu__header__close {
  position: relative;
  width: 4.5rem;
  height: 3rem;
  cursor: pointer;
}
.menu__header__close::before, .menu__header__close::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 3rem;
  height: .1rem;
  background-color: #5D6970;
}
.menu__header__close::before {
  transform: rotate(22deg);
}
.menu__header__close::after {
  transform: rotate(-22deg);
}
.menu__list {
  padding-top: 5rem;
}
/* -----------------------------------------
 Footer
------------------------------------------- */
footer {
  min-width: 0;
}
/* footer__share */
.footer__share {
  min-width: 0;
}
.share__list {
  padding: .5rem 0;
}
.share__list li {
  width: 4.4rem;
}
.share__list li + li {
  margin-left: 1.8rem;
}
.btn__pagetop {
  width: 8rem;
  height: 4rem;
}
.btn__pagetop::before {
  width: 3.3rem;
  height: 1.2rem;
}
footer .wrap {
  display: block;
  padding: 3rem 0 1.5rem;
}
.cookie__policy--show footer .wrap {
  padding-bottom: 18rem;
}
.footer__logo {
  width: auto;
  margin-bottom: 4.5rem;
  padding-right: 0;
}
.footer__logo a {
  width: 17rem;
  margin: 0 auto;
}
.footer__main {
  width: auto;
}
/* footer__menu */
.footer__menu {
  -webkit-box-pack: center;
  justify-content: center;
  margin-bottom: 5rem;
}
.footer__menu__list {
  font-size: 1.8rem;
}
.footer__menu__list:not(:last-child) {
  margin-right: 4em;
}
.footer__menu__list li:not(:last-child) {
  margin-bottom: 1.2em;
}
.footer__lang {
  display: block;
  margin-bottom: 1.5rem;
}
.footer__heading {
  margin-right: 0;
  margin-bottom: .6em;
  text-align: center;
}
/* footer__lang__list */
.footer__lang__list {
  font-size: 1.3rem;
}
.footer__lang__list li + li::before {
  margin: 0 .5em;
}
.footer__lang__list li:first-child::before {
  display: none;
}
.footer__lang__list li:last-child::after {
  display: none;
}
.footer__copyright {
  font-size: 1rem;
  text-align: center;
}
.footer__policy {
  margin-bottom: 1.5rem;
}
.footer__policy__list {
  font-size: 1.3rem;
  text-align: center;
}
.footer__policy__list li + li::before {
  margin: 0 .5em;
}
.footer__policy__list a {
  color: inherit;
}
/* -----------------------------------------
 INTRO
------------------------------------------- */
.intro {
  position: relative;
  min-width: 0;
}
.intro .wrap {
  position: absolute;
  top: 0;
  left: 0;
}
.intro .intro__mark {
  width: 32.5rem;
}
.intro .intro__copy1 {
  top: 15.5%;
  left: 6%;
  width: 16rem;
}
.intro .intro__copy2 {
  top: 87%;
  left: 1rem;
  width: 35.5rem;
}
.top__slider .slides {
  width: 100%;
}
.top__slider .slide1 .slides__inner {
  transform: skew(0deg, -5deg);
}
.top__slider .slide2 .slides__inner {
  margin-top: -8.7%;
  transform: skew(0deg, -5deg);
}
.top__slider .slide3 .slides__inner {
  margin-top: -6%;
  transform: skew(0deg, 8deg);
}
.top__slider .slide4 .slides__inner {
  margin-top: -4.3%;
  transform: skew(0deg, -6.15deg);
}
.top__slider .slide5 .slides__inner {
  margin-top: -2.7%;
  transform: skew(0deg, 8deg);
}
.top__slider .slides__inner::before {
  padding-top: 120%;
}
.top__slider .slide1 .bg__img {
  transform: skew(0deg, 5deg) scale(1.15);
}
.top__slider .slide2 .bg__img {
  transform: skew(0deg, 5deg) scale(1.15);
}
.top__slider .slide3 .bg__img {
  transform: skew(0deg, -8deg) scale(1.15);
}
.top__slider .slide4 .bg__img {
  transform: skew(0deg, 6.15deg) scale(1.15);
}
.top__slider .slide5 .bg__img {
  transform: skew(0deg, -8deg) scale(1.15);
}
/* -----------------------------------------
 PICK UP
------------------------------------------- */
.pickup {
  min-width: 0;
}
.pickup .wrap {
  padding: 10rem 2.5rem 2rem;
}
.pickup .section__title {
  margin-bottom: 1rem;
}
.pickup .section__title::before {
  top: -2.3rem;
  left: -.3rem;
  height: 4.2rem;
}
.pickup .section__title img {
  width: 8.5rem;
}
.pickup__list li:not(:last-child) {
  margin-bottom: .5em;
}
.pickup__list a {
  display: block;
  color: inherit;
  font-size: 1.4rem;
}
.pickup__list dl dt {
  float: left;
  clear: left;
  white-space: nowrap;
}
.pickup__list dl dd {
  margin-left: 6.2em;
}
/* -----------------------------------------
 NEWS
------------------------------------------- */
.news {
  position: relative;
  min-width: 0;
  overflow: hidden;
}
.news::before {
  top: -3rem;
  height: 6rem;
}
.news::after {
  bottom: -3rem;
  height: 6rem;
}
.news .bg__side {
  display: none;
}
.news .wrap {
  padding: 7rem 0 9rem;
}
.news.horizontal .wrap {
  padding: 5rem 0;
}
.news .section__title {
  margin-bottom: 2rem;
}
.news.horizontal .section__title {
  margin-bottom: 2rem;
}
.news .section__title img {
  width: 10.4rem;
}
.news-detail__category {
  flex-wrap: wrap;
  max-width: 28rem;
  margin: 0 auto .5rem;
  font-size: 1.2rem;
}
.news-detail__category li {
  width: calc((100% - .2rem) / 3);
  margin-bottom: .1rem;
}
.news-detail__category li:not(:nth-child(3n)) {
  margin-right: .1rem;
}
.news-detail__category li::before {
  display: none;
}
.news-detail__category li:not(:first-child)::before {
  margin-left: .5em;
}
.news-detail__category li:last-child::after {
  display: none;
}
.news-detail__category li a {
  display: block;
  padding: .3em .7em;
  text-align: center;
  background-color: rgba(255, 255, 255, .2);
}
.news-box {
  margin: 2rem;
  padding: 3rem 2rem 2rem;
}
.news-list {
  display: block;
  margin-right: 0;
  margin-left: 0;
}
.home .news-list:not(.slick-initialized) {
  padding: 0 10.8%;
}
.news-list li {
  width: auto;
}
.home .news-list li:not(:first-child) {
  display: none;
}
.news-list a {
  padding: .5rem .7rem 1rem;
}
.news-list a:hover {
  background-color: transparent;
}
.news-img {
  margin-bottom: 1rem;
}
.news-img div {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('/assets/img/news_default.png') 50% 50% no-repeat;
  background-size: contain;
  transition: all .25s ease-out;
}
.news-list a:hover .news-img div {
  transform: scale(1);
}
.home .news-info {
  display: none;
}
.home .slick-slide.slick-current .news-info {
  display: block;
}
.news-info__date {
  margin-top: .8rem;
  font-size: 1.4rem;
}
.news-info__text {
  margin-top: .7rem;
  font-size: 1.4rem;
}
.news-info__label {
  font-size: 1.8rem;
}
.news-info__bottom .news-info__label {
  margin-top: .5rem;
}
.news-detail__date .news-info__label {
  font-size: 1.6rem;
}
.news-info__label::before {
  height: .5rem;
}
.news-info__detail {
  margin-top: 1.2rem;
  margin-left: auto;
  color: #8dc3ea;
  line-height: 1;
  font-weight: bold;
  font-size: 1.8rem;
  text-align: right;
}
.news-info__detail span {
  display: inline-block;
  position: relative;
  padding-right: 1.3rem;
}
.news-info__detail span::before {
  content: "";
  display: block;
  position: absolute;
  top: 5%;
  right: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 1.4rem 1rem 1rem 0;
  border-color: #8dc3ea transparent transparent transparent;
}
a.news-more {
  display: inline-block;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  width: 12em;
  margin: auto;
  padding-bottom: 3rem;
  color: #8dc3ea;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  letter-spacing: .4em;
}
.news-more::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 2rem 2rem 2rem;
  border-color: transparent transparent #8dc3ea transparent;
}
/* News Detail */
.news-detail__head {
  margin-bottom: 3rem;
}
.news-detail__head.new::before {
  top: -1rem;
  left: -2rem;
  width: 4.8rem;
  height: 7.4rem;
}
.news-detail__title {
  margin-bottom: .5em;
  font-size: 2rem;
  letter-spacing: normal;
}
.news-detail__date {
  font-size: 1.4rem;
  letter-spacing: normal;
}
.news-list.index {
  padding: 0 1rem;
}
.news-list.index li {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: .1rem solid #000;
}
.news-list.index li:not(:nth-child(1)):not(:nth-child(2)):not(:nth-child(3)) {
  position: relative;
  margin-top: 0;
  padding-top: 0;
  border-top: none;
}
.news-list.index li:first-child {
  border-top: none;
}
.news-list.index a {
  display: -webkit-box;
  display: flex;
  padding: 1.5rem 1rem;
}
.news-list.index .news-img {
  width: 11rem;
  margin-right: 1.5rem;
  margin-bottom: 0;
}
.news-list.index .news-info {
  flex: 1;
}
.news-list.index .news-info__bottom .news-info__label {
  font-size: 1.6rem;
}
.news-list.index .news-info__text {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  max-height: none;
}
.news-detail .news-list li {
  margin-bottom: 0;
  padding-bottom: 0;
}
.news-detail .news-list li:nth-last-child(-n+3) {
  border-bottom: .1rem dotted #8dc3ea;
}
.news-detail .news-list li:nth-last-child(-n+1) {
  border-bottom: none;
}
/* news-nav */
.news-nav {
  padding: 0 2rem;
}
.news-list + .news-nav {
  margin-top: 1.5rem;
}
.news-pager a, .news-pager div {
  font-size: 1.4rem;
}
.news-pager .prev, .news-pager .next {
  font-size: 1.4rem;
}
.news-pager .prev {
  padding-left: 1.2rem;
}
.news-pager .prev::before {
  top: 22%;
  border-width: .9rem 0 .7rem .7rem;
}
.news-pager .next {
  padding-right: 1.2rem;
}
.news-pager .next::before {
  top: 22%;
  border-width: .9rem .7rem .7rem 0;
}
.news-attr {
  display: block;
  margin-top: 3rem;
}
.news-attr > div:first-child {
  width: auto;
  margin-bottom: 2rem;
}
.news-attr > div:last-child {
  width: auto;
}
.news-nav .nav__title {
  margin-bottom: .5em;
  padding-bottom: .2em;
  font-size: 1.8rem;
  letter-spacing: normal;
}
.news-attr ul li {
  font-size: 1.4rem;
  letter-spacing: normal;
}
.news-attr ul li + li::before {
  margin: 0 .5em;
}
.news-box .menu__share {
  display: block;
}
.news-box .menu__share > p {
  margin-right: 0;
}
.news-box .menu__share__list li + li {
  margin-left: 1rem;
}
.news-mv {
  margin-bottom: 3rem;
}
.news-mv__box {
  height: auto;
}
.news-mv__box img {
  width: 100%;
}
.news-mv a:hover img {
  opacity: 1;
}
.news-main {
  padding-bottom: 0;
  line-height: 1.7;
}
.news-detail__heading {
  font-size: 1.8rem;
}
.news-detail__box {
  margin-bottom: 3rem;
  padding-bottom: 3rem;
  border-bottom-width: .1rem;
}
.news-detail__img {
  margin-top: 2rem;
}
.news-detail__img__inner p {
  font-size: 1.2rem;
}
.news-detail__pdf {
  margin-top: -1rem;
  margin-bottom: 3rem;
  padding-bottom: 2rem;
  border-bottom-width: .1rem;
  font-size: 1.4rem;
}
.news-empty {
  padding-top: 5rem;
  padding-bottom: 2rem;
}
.news .btn__more {
  left: 4.7rem;
  height: 5.8rem;
}
/* -----------------------------------------
 ABOUT
------------------------------------------- */
.home .about {
  min-width: 0;
}
.home .about::after {
  bottom: -3rem;
  height: 6rem;
  transform: skewY(-5deg);
}
.home .about .wrap {
  display: block;
  padding: 4rem 2.5rem 7rem;
}
.home .about .left__side {
  width: auto;
  padding-top: 0;
  padding-bottom: 3rem;
}
.home .about .right__side {
  width: auto;
  padding-bottom: 0;
}
.home .about .section__title {
  width: 13.2rem;
  margin-bottom: 2.5rem;
}
.home .about .left__side p {
  font-size: 1.4rem;
}
/*.home .about .left__side p br {
  display: none;
}*/
.home .about .btn__more {
  right: 2.5rem;
  left: auto;
  height: 7.2rem;
}

/* -----------------------------------------
 FACILITY
------------------------------------------- */
.home .facility {
  min-width: 0;
  margin-bottom: 3rem;
}
.home .facility::before {
  top: -3rem;
  height: 6rem;
  transform: skewY(-5deg);
}
.home .facility::after {
  bottom: -3rem;
  height: 6rem;
  transform: skewY(-5deg);
}
.home .facility .bg__side {
  display: none;
}
.home .facility .wrap {
  position: relative;
  padding: 6rem 2.5rem 9rem;
}
.home .facility .section__title {
  margin-bottom: 2.5rem;
}
.home .facility .section__title img {
  width: 18.2rem;
}
.home .facility .section__title + p {
  margin-bottom: 3rem;
  font-size: 1.4rem;
  text-align: left;
}
.home .facility .section__title + p br {
  display: none;
}
.facility__list li {
  width: 46.15%;
  margin-bottom: 2.5rem;
}
.facility__list li:nth-child(3) {
  margin-bottom: 2.5rem;
}
.facility__list li a:hover .bg__img img {
  transform: scale(1);
}
.facility__list p span + span {
  margin-top: .6rem;
}
.facility__list .facility__name1-1 {
  width: 9.0rem;
}
.facility__list .facility__name1-2 {
  width: 5.2rem;
}
.facility__list .facility__name2-1 {
  width: 3.7rem;
}
.facility__list .facility__name2-2 {
  width: 8.0rem;
}
.facility__list .facility__name3-1 {
  width: 9.7rem;
}
.facility__list .facility__name3-2 {
  width: 12.2rem;
}
.facility__list .facility__name4-1 {
  width: 6.5rem;
}
.facility__list .facility__name4-2 {
  width: 14.3rem;
}
.facility__list .facility__name5-1 {
  width: 11.1rem;
}
.facility__list .facility__name5-2 {
  width: 12.1rem;
}
.facility__list .facility__name6-1 {
  width: 7.0rem;
}
.facility__list .facility__name6-2 {
  width: 7.0rem;
}
.home .facility .btn__more {
  right: auto;
  left: 2.5rem;
  height: 5.6rem;
}
/* -----------------------------------------
 ACCESS
------------------------------------------- */
.home .access {
  min-width: 0;
  height: 48rem;
  background-position: 35% 50%;
}
.home .access::before {
  top: -3rem;
  height: 6rem;
  transform: skewY(5deg);
}
.home .access::after {
  bottom: -3rem;
  height: 6rem;
  transform: skewY(5deg);
}
.home .access .section__title {
  top: 1.8rem;
  right: 2.5rem;
  width: 16rem;
}
.btn__more {
  width: 12.5rem;
  padding: 1rem 1rem;
}
a.btn__more:hover {
  bottom: 0;
  background-color: #21A3DE;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.btn__more img {
  width: 8.1rem;
}
.btn__gmap {
  display: inline-block;
  width: 15.5rem;
  padding: 1rem 1rem;
}
a.btn__gmap:hover {
  bottom: 0;
  background-color: #5D6970;
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.btn__gmap img {
  width: 14.2rem;
}
.home .access .btn__more {
  left: 2.5rem;
  height: 7rem;
}
.home .access .btn__gmap {
  left: 15.5rem;
  height: 6rem;
}
/* -----------------------------------------
 MEDIA
------------------------------------------- */
.media {
  min-width: 0;
  padding: 3rem 0 6rem;
}
.media .wrap {
  padding-right: 2.5rem;
  padding-left: 2.5rem;
}
.media__info {
  display: block;
}
.media__info .left__side {
  width: auto;
  margin-right: 0;
  margin-bottom: 2.5rem;
}
.media__info .left__side p {
  font-size: 1.4rem;
  text-align: left;
}
.media__info .left__side p br {
  display: none;
}
.media__info .right__side {
  width: 70rem;
}
.media .section__title {
  width: 12.8rem;
  margin-bottom: 2.5rem;
}
.media__detail li {
  width: 15rem;
}
.media__detail li:not(:last-child) {
  margin-right: 2.5rem;
}
.media__detail a:hover .bg__img {
  transform: scale(1);
  opacity: .4;
}
.media__detail .media__detail__text p {
  font-size: 1.3rem;
}
.media__detail .media__detail__text .more {
  font-size: 1.5rem;
}
/* -----------------------------------------
 CONTACT
------------------------------------------- */
.contact {
  position: relative;
  margin-top: 3rem;
  margin-bottom: 5rem;
  padding: 7rem 0;
  overflow: hidden;
}
.contact::before {
  content: "";
  display: block;
  position: absolute;
  top: -3rem;
  width: 100%;
  height: 6rem;
  background-color: #fff;
  transform: skewY(5deg);
}
.contact::after {
  content: "";
  display: block;
  position: absolute;
  bottom: -3rem;
  width: 100%;
  height: 6rem;
  background-color: #fff;
  transform: skewY(5deg);
}
.contact .bg__grad {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  background: #C3D5E3;
  background: -webkit-linear-gradient(top, #C3D5E3 0%, #CDDCE4 50%, #E1DFDB 73%, #DFD9D0 78%, #DCC9C2 86%, #C9B4C2 94%, #82A5B4 100%);
  background: linear-gradient(to bottom, #C3D5E3 0%, #CDDCE4 50%, #E1DFDB 73%, #DFD9D0 78%, #DCC9C2 86%, #C9B4C2 94%, #82A5B4 100%);
  opacity: .65;
}
.contact .wrap {
  display: block;
  padding-right: 2.5rem;
  padding-left: 2.5rem;
  text-align: center;
}
.contact .section__title {
  width: auto;
  margin-bottom: 2rem;
  text-align: center;
}
.contact .section__title img {
  width: 19.5rem;
}
.contact .contact__index {
  display: block;
}
.contact .contact__index .left--side {
  width: auto;
  margin-bottom: 3rem;
}
.contact .contact__index .right--side {
  width: auto;
}
.contact__text {
  margin-right: 0;
  margin-bottom: 2rem;
  font-size: 1.4rem;
}
/* -----------------------------------------
 ABOUT
------------------------------------------- */
.mv__wrap {
  min-width: 0;
}
.mv {
  min-width: 0;
}
.mv.about {
  height: 35rem;
  margin-bottom: 20rem;
}
.mv::before {
  top: -3rem;
  height: 6rem;
}
.mv::after {
  bottom: -3rem;
  height: 6rem;
}
.page__title.about {
  top: 2rem;
  left: 1rem;
  width: 20rem;
}
.mv__wrap .bg__img,
.mv .bg__img {
  background-size: cover;
}
.mv.about .bg__img {
  background-position: 40% 50%;
}
.about__text {
  position: absolute;
  top: 30rem;
  right: 0;
  bottom: auto;
  margin-left: 2.5rem;
  padding: 2em 1.5em;
  line-height: 1.7;
  font-size: 1.3rem;
}
/* concept */
.concept {
  position: relative;
  z-index: 2;
  margin-bottom: 5rem;
}
.concept .wrap {
  display: block;
  min-width: 0;
  padding: 0;
}
.concept .left__side {
  width: auto;
  padding: 0 2.5rem;
}
.concept .right__side {
  width: auto;
  margin-top: -5rem;
}
.concept .right__side::before {
  padding-top: 103.33%;
}
.concept .right__side img {
  position: absolute;
}
.concept_img1 {
  left: 60.4%;
  width: 20%;
}
.concept_img2 {
  top: 12.25%;
  left: 65.33%;
  width: 28%;
}
.concept_img3 {
  top: 22.58%;
  left:0;
  width: 100%;
}
.concept .section__title {
  width: 19.2rem;
  margin-bottom: 2.5rem;
}
.cencept__text {
  line-height: 2;
  font-size: 1.4rem;
}
.cencept__text--last {
  margin-top: .5em;
  font-size: 1.6rem;
}
.concept__logo {
  width: 16rem;
  margin-top: 3.5rem;
}
/* innovation */
.innovation {
  min-width: 0;
  margin-bottom: 5rem;
  padding-bottom: 12rem;
}
.innovation::before {
  top: -3rem;
  height: 8rem;
}
.innovation::after {
  bottom: -3rem;
  height: 6rem;
}
.innovation .bg__grad {
  background: #C3D5E3;
  background: -webkit-linear-gradient(top, #C3D5E3 0%, #CDDCE4 50%, #E1DFDB 73%, #DFD9D0 78%, #DCC9C2 86%, #C9B4C2 94%, #82A5B4 100%);
  background: linear-gradient(to bottom, #C3D5E3 0%, #CDDCE4 50%, #E1DFDB 73%, #DFD9D0 78%, #DCC9C2 86%, #C9B4C2 94%, #82A5B4 100%);
  opacity: .65;
}
.innovation .wrap {
  display: block;
  padding-top: 1rem;
  padding-right: 2.5rem;
  padding-left: 2.5rem;
}
.innovation .section__title {
  width: 26.6rem;
  margin-bottom: 1.6rem;
}
.innovation .left__side {
  width: auto;
}
.innovation .right__side {
  width: auto;
  padding-top: 3.5rem;
  text-align: center;
}
.innovation .right__side img {
  width: 29rem;
}
.innovation h3 {
  margin-bottom: .8em;
  font-size: 1.6rem;
}
.innovation p {
  line-height: 2;
  font-size: 1.4rem;
}
.innovation__list {
  padding-top: 12%;
}
.innovation__list li {
  width: 50%;
}
/* outline */
.outline {
  min-width: 0;
  margin-bottom: 5rem;
}
.outline::before {
  top: -3rem;
  height: 6rem;
  transform: skewY(5deg);
}
.outline::after {
  bottom: -3rem;
  height: 6rem;
  transform: skewY(5deg);
}
.outline .wrap {
  padding: 9rem 1rem 7rem;
}
.outline .section__title {
  margin-bottom: 2.5rem;
}
.outline .section__title img {
  width: 16.8rem;
}
.business__outline {
  float: none;
  width: auto;
  margin-right: 0;
}
.building__outline {
  float: none;
  width: auto;
}
.business__outline__heading {
  margin-bottom: .3em;
  font-size: 1.4rem;
}
.outline__img {
  clear: both;
  padding-top: 2.5rem;
}
/* outline__list */
.outline__list {
  font-size: 1.2rem;
}
.outline__list::before {
  left: 8em;
}
.outline__list dt {
  width: 8em;
  font-size: 1.2rem;
}
.outline__list dd {
  margin-left: 9em;
  font-size: 1.2rem;
}
.outline__list h4 {
  margin-top: 1em;
  margin-bottom: .5em;
  font-weight: normal;
}
.outline__list h4:first-child {
  margin-top: 0;
}
.outline__list .comment {
  font-size: 1.2rem;
}
.outline .notes {
  margin-top: 1em;
  font-size: 1rem;
  text-align: left;
}
.outline .drone__movie {
  margin-top: 1.5rem;
  width: 66%;
  margin-right: auto;
}
/* information */
.information {
  min-width: 0;
  margin-bottom: 5rem;
}
.information .section__title {
  margin-bottom: 1.5rem;
}
.information .section__title img {
  width: 32.4rem;
}
.information .section__title + p {
  font-size: 1.4rem;
}
.information__list {
  position: relative;
  overflow: hidden;
}
.information__list::before, .information__list::after {
  display: none;
}
.information__list .bg__grad {
  display: none;
  /*position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: #C3D5E3;
  background: -webkit-linear-gradient(top, #C3D5E3 0%, #CDDCE4 50%, #E1DFDB 73%, #DFD9D0 78%, #DCC9C2 86%, #C9B4C2 94%, #82A5B4 100%);
  background: linear-gradient(to bottom, #C3D5E3 0%, #CDDCE4 50%, #E1DFDB 73%, #DFD9D0 78%, #DCC9C2 86%, #C9B4C2 94%, #82A5B4 100%);
  opacity: .65;*/
}
.information__slide {
  display: block;
  max-width: 142rem;
  margin: 0 auto;
  border-right: none;
  border-left: none;
}
.information__slide .information__item {
  width: auto;
  position: relative;
  border-right: none;
  border-left: none;
  background: #C3D5E3;
  background: -webkit-linear-gradient(top, rgba(195,213,227,.65) 0%, rgba(205,220,228,.65) 50%, rgba(225,223,219,.65) 73%, rgba(223,217,208,.65) 78%, rgba(220,201,194,.65) 86%, rgba(201,180,194,.65) 94%, rgba(130,165,180,.65) 100%);
  background: linear-gradient(to bottom, gba(195,213,227,.65) 0%, rgba(205,220,228,.65) 50%, rgba(225,223,219,.65) 73%, rgba(223,217,208,.65) 78%, rgba(220,201,194,.65) 86%, rgba(201,180,194,.65) 94%, rgba(130,165,180,.65) 100%);
}
.information__slide .information__item:not(:first-child) {
  margin-bottom: 0;
}
.information__slide .information__item::before {
  content: "";
  display: block;
  position: absolute;
  top: -3rem;
  z-index: 2;
  width: 100%;
  height: 6rem;
  background-color: #fff;
  transform: skewY(-5deg);
  outline: 1px solid transparent;
}
.information__slide .information__item::after {
  content: "";
  display: block;
  position: absolute;
  bottom: -3rem;
  width: 100%;
  height: 6rem;
  background-color: #fff;
  transform: skewY(-5deg);
  outline: 1px solid transparent;
}
.information__slide .information__item a {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
	justify-content: space-between;
  -webkit-box-align: center;
	align-items: center;
  padding: 5rem 2rem 5rem;
}
.information__slide .information__item:nth-child(even) a {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  flex-direction: row-reverse;
}
.information__slide .information__item .left__side {
  width: 48%;
}
.information__slide .information__item .right__side {
  width: 48%;
}
.information__item__text {
  display: block;
  margin: 0 auto 1rem;
}
.concept__book .information__item__text {
  width: 14.6rem;
}
.concept__movie .information__item__text {
  width: 14.4rem;
}
.leaflet .information__item__text {
  width: 7.6rem;
}
.information__item p {
  margin-bottom: 0;
  font-size: 1.4rem;
}
.information__slide .information__item.slide1 a {
  padding: 6rem 2rem 6rem;
}
.information__slide .information__item.slide2 a {
  padding: 6rem 2rem 6rem;
}
.information__slide .information__item.slide3 a {
  padding: 6rem 2rem 6rem;
}
/* -----------------------------------------
PRIVACY POLICY
------------------------------------------- */
.policy__title img {
  /*width: 83.2rem;*/
}
.policy__title .sub-title {
  margin-top: .5em;
  font-size: 2.2rem;
}
.data-terms__title img {
  width: auto;
}
.policy-conts {
  margin: 0 auto;
  padding: 3rem 2rem 2rem;
}
.policy-conts + .policy-conts {
  margin-top: 3rem;
}
.policy__heading-a {
  font-size: 2.2rem;
  margin-bottom: 3rem;
}
.policy__heading-a.mb-s {
  margin-bottom: 2rem;
}
.heading-a__text {
  margin-bottom: 2rem;
  line-height: 1.5;
  font-size: 1.4rem;
  text-align: left;
}
.policy__heading-b {
  font-size: 1.8rem;
  margin-bottom: .5em;
}
.policy__box {
  padding-bottom: 1.5rem;
  margin-bottom: 1.5rem;
  line-height: 1.5;
}
.policy__box.section__block {
  padding-bottom: 3rem;
  margin-bottom: 3rem;
}
.policy__box .mb20 {
  margin-bottom: 1rem;
}
.cookie .policy__heading-a {
  margin-bottom: 3rem;
  line-height: 1.3;
}
.policy__box.mb100 {
  margin-bottom: 3rem;
}
.policy-box__list li {
  padding-left: 2.5rem;
  padding-bottom: 1rem;
}
.policy-box__list li::before {
  font-size: 1.4rem;
}
.contact-link__btn a {
  font-size: 1.4rem;
}
/* -----------------------------------------
MEDIA
------------------------------------------- */
.media__title img {
  width: 12.8rem;
}
.media__mv {
  margin-bottom: 3rem;
}
.floor__index {
  font-size: 1.6rem;
}
.floor__index li + li {
  margin-left: .8em;
}
.floor__index a {
  padding: .4em .4em .3em;
}
.floor__index a.current::before {
  height: .2rem;
}
/* map__icon__list */
.map__icon__list {
  margin-top: 2rem;
}
.map__icon__list li {
  width: calc(100% / 3);
  min-height: 2.8rem;
  margin-bottom: .2rem;
  padding-left: 2.6rem;
  line-height: 1.3;
  font-size: 1.1rem;
}
.map__icon__list li.icon-bicycle-parking1 {
  padding-left: 3.6rem;
}
.map__icon__list li.icon-bicycle-parking2 {
  padding-left: 3.6rem;
}
.map__icon__list li.icon-bike-parking {
  padding-left: 2.6rem;
}
.map__icon__list li::before {
  width: 2.2rem;
  height: 2.2rem;
}
.map__icon__list li.icon-bicycle-parking1::before {
  width: 3.1rem;
}
.map__icon__list li.icon-bicycle-parking2::before {
  width: 3.1rem;
}
.map__icon__list li.icon-bike-parking::before {
  width: 2.4rem;
}
.download__wrap {
  margin-top: 2rem;
}
.btn-download {
  min-width: 17em;
  font-size: 1.4rem;
  letter-spacing: 0;
  text-indent: 0;
}
.btn-download .icon {
  padding-right: 1.4em;
}
.btn-download .icon::before {
  width: 2rem;
  height: 2rem;
}
.inquiry__box {
  display: block;
  margin-top: 3rem;
  padding: 1em;
}
.inquiry__box .left__side {
  margin-right: 0;
  margin-bottom: 1em;
}
.inquiry__box .right__side {
  text-align: center;
}
.inquiry__box .right__side .btn--blue {
  font-size: 1.4rem;
  letter-spacing: .1em;
  text-indent: .1em;
}
/* -----------------------------------------
 ポップアップ
------------------------------------------- */
#popup {
  width: 100%;
}
#popup.slide {
  left: 0;
}
#popup.slide.out {
  left: 100%;
}
#popup.map .scroll-wrap {
  width: 100%;
  left: 0;
}
#popup.slide .shadow {
  width: 100%;
}
#popup .popup-close {
  display: none;
}
.popup__header__close {
  width: 4.7rem;
  height: 2.7rem;
}
.popup__header__close::before, .popup__header__close::after {
  width: 3rem;
  height: .1rem;
}
#popup .scroll-wrap h2 {
  margin-bottom: .6em;
  font-size: 1.8rem;
}
#popup .scroll-wrap p {
  line-height: 1.75;
  font-size: 1.2rem;
}
#popup .popup-main {
  width: auto;
  padding: 6rem 6rem 5rem;
}
/* fixed__policy */
.fixed__policy {
  padding: 1rem;
}
.fixed__policy .policy__box {
  display: block;
  padding: 1rem;
}
.fixed__policy .policy__box p {
  margin-right: 0;
  margin-bottom: .8em;
  line-height: 1.4;
  font-size: 1.2rem;
}
.fixed__policy .policy__btn__box {
  width: 60%;
  min-width: 0;
  margin: 0 auto;
}
.fixed__policy .policy__btn {
  padding: .3em 0;
  font-size: 1.3rem;
}
.fixed__policy .policy__btn:first-child {
  margin-right: 1rem;
}
.fixed__policy .policy__btn:hover {
  opacity: 1;
}
.fixed__policy__close {
  position: absolute;
  top: .6rem;
  right: 1rem;
  width: 2.4rem;
  height: 2.4rem;
}
.fixed__policy__close:hover {
  opacity: 1;
}

/* -----------------------------------------
FACILITY
------------------------------------------- */
.facility__wrap .mv {
  height: auto;
}
.facility__wrap {
  padding-top: 0;
}
.page__title.facility {
  top: 2rem;
	left: 1rem;
  width: 26.0rem;
}
.facility__nav {
  -webkit-box-pack: start;
	justify-content: flex-start;
	flex-wrap: wrap;
  top: 9.2rem;
  width: 100%;
  margin-right: 0;
  margin-left: 0;
}
.facility__nav li {
  width: 33.33%;
}
.facility__nav a span {
  height: 3.6rem;
}
.facility__nav .category1 a span {
  background-size: 8.0rem auto;
}
.facility__nav .category2 a span {
  background-size: 6.6rem auto;
}
.facility__nav .category3 a span {
  background-size: 11.1rem auto;
}
.facility__nav .category4 a span {
  background-size: 11.6rem auto;
}
.facility__nav .category5 a span {
  background-size: 11.4rem auto;
}
.facility__nav .category6 a span {
  background-size: 7.5rem auto;
}

/* facility__slider */
.facility__slider {
  height: auto;
  padding-top: 14.2rem;
}
.facility__slider .slide__item {
  height: auto;
  min-height: 0;
  max-height: none;
  overflow: auto;
}
.facility__slider .slide__item::before {
  display: none;
}
.facility__slider .slide__item__in {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  flex-direction: column-reverse;
  height: auto;
  padding-top: 2rem;
  position: relative;
}
.facility__slider .slide__item--left {
  width: auto;
	padding: 5rem 2.5rem 6rem;
  font-size: 1.4rem;
}
.facility__slider .slide__item--right {
  width: auto;
  overflow: hidden;
  transform: skewY(-5deg);
}
.facility__slider .slide__item--right::before {
	content: "";
	display: block;
	padding-top: 93.33%;
}
.facility__slider .slide__item--right .bg__img {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  margin-top: 0;
  transform: skewY(5deg) scale(1.1);
}
.facility__slider .facility__category {
  margin-bottom: 2rem;
}
.facility__slider .facility__category.facility1 img {
  width: 15.4rem;
}
.facility__slider .facility__category.facility2 img {
  width: 13.1rem;
}
.facility__slider .facility__category.facility3 img {
  width: 19.8rem;
}
.facility__slider .facility__category.facility4 img {
  width: 24.8rem;
}
.facility__slider .facility__category.facility5 img {
  width: 19.6rem;
}
.facility__slider .slide__item--left p {
  margin-bottom: 2rem;
  line-height: 1.8;
}
.facility__link__list {
  height: 12rem;
}
.facility__link__list li {
  position: relative;
  padding-left: 1.2em;
}
.facility__link__list li + li {
  margin-top: .3em;
}
.facility__link__list li::before {
  content: "";
  display: block;
  position: absolute;
  left: .3em;
  top: .55em;
  height: .5em;
  width: .5em;
  border-radius: 50%;
  background: #21A3DE;
}
/*.facility-list ul li.disc-none {
  margin-left: 1em;
}
.facility-list ul li.disc-none::before {
  display: none;
}
.facility-list ul li.comment {
  font-size: 1.2rem;
  line-height: 1.5;
  padding-left: 0;
}
.facility-list ul li.comment::before {
  display: none;
}
.facility-list ul li.comment p {
  display: inline-block;
  padding-left: 1em;
  text-indent: -1em;
}*/

/* floor */
.floor .section__title {
	margin-bottom: 1.5rem;
}
.floor .section__title img {
	width: 28.0rem;
}
.floor .floor__index {
	font-size: 1.4rem;
}
/* facility__index */
.facility__index {
	margin-bottom: 0;
}
.facility__index .wrap {
	padding: 0 2.5rem;
}
.facility__item {
  width: 100%;
  margin-right: 0;
  margin-bottom: 3rem;
}
.facility__item:nth-child(3n) {
	margin-right: 4%;
}
.facility__item:nth-child(2n) {
	margin-right: 0;
}
.facility__item__image {
	margin-bottom: 1rem;
}
.facility__item .facility__name {
	font-size: 2rem;
}
.facility__item .facility__sub__name {
	font-size: 1.4rem;
	font-weight: bold;
}
.facility__item .facility__area__name {
	font-size: 1.0rem;
}
.facility__item .facility__text {
  margin-top: 1rem;
	font-size: 1.4rem;
}
.facility__link__btn {
  margin-top: 1em;
}
.facility__detail {
  margin-top: 1rem;
  padding-top: 1rem;
	font-size: 1.3rem;
}
.service .section__title {
  margin-bottom: 1.5rem;
}
.service .section__title img {
  width: 17.8rem;
}
.service .section__title + p {
  font-size: 1.4rem;
}
/* service__index */
.service__index {
  margin-top: 4rem;
}
.service__index li {
  width: calc(100% / 2);
  min-height: 4.0rem;
  margin-bottom: 1.5rem;
  padding-left: 4.5rem;
  font-size: 1.3rem;
}
.service__index li .font--s {
  font-size: 1.2rem;
}
.service__index li::before {
  width: 4rem;
  height: 4rem;
}
/* service__index__list */
.service__index__list {
  display: block;
  margin-top: 2rem;
}
.service__index__list li {
  width: auto;
  padding: 1rem 0;
}
.service__index__list li:nth-child(2) {
  border-top: none;
}
.service__index__list li .service__detail {
  display: block;
}
.service__index__list li .service__name {
  margin-bottom: .3em;
  font-size: 1.8rem;
}
.service__index__list li .service__name .font--s {
  font-size: 1.4rem;
}
.service__index__list li .service__name .font--ss {
  font-size: 1.3rem;
}
.service__index__list li .service__text {
  font-size: 1.4rem;
}
.link__detail {
  width: 100%;
  height: auto;
  margin-top: 1.0rem;
  margin-left: 0;
  padding: 0.5em 1.8em 0.5em 0.8em;
  border-width: .2rem;
  font-size: 1.4rem;
}
.link__detail::before {
	right: 1.3rem;
	width: 2rem;
	height: 2rem;
}
.link__detail br {
  display: none;
}
.service__index__list li .service__icon {
  width: 5.4rem;
  height: 5.4rem;
  margin-right: 1.6rem;
}

/* -----------------------------------------
 ACCESS
------------------------------------------- */
.page__title.access {
  top: 2rem;
  left: 1rem;
  width: 24.0rem;
}
.mv.access {
  margin-bottom: 5rem;
  height: 48rem;
  /*overflow: visible;*/
}
.mv.access .bg__img {
  background-position: 35% 50%;
}
.mv.access .btn__gmap {
  left: 1rem;
  height: 5.8rem;
}
.mv.access .btn__gmap:hover {
  bottom: 0;
}
.access__text {
  position: absolute;
  top: 45rem;
  right: 0;
  bottom: auto;
  width: 100%;
  padding: 2em 1.5em;
  line-height: 1.7;
  font-size: 1.4rem;
  text-align: center;
}
.access__text::before {
  transform: skewY(-5deg);
}
.access__route {
  display: block;
}
.access__route .left__side {
  width: auto;
}
.access__route .right__side {
  width: auto;
  padding-top: 2rem;
}
.access__other {
  margin-bottom: 6rem;
}
.section.bus .bg__grad {
  height: 24rem;
}
.section.bus .bg__grad.top {
  top: 8%;
}
.section.bus .bg__grad.bottom {
  bottom: 0;
}
.section.bus .bg__grad::before {
  top: -3rem;
  height: 6rem;
}
.section.bus .bg__grad::after {
  bottom: -3rem;
  height: 6rem;
}
.section.bus .access__info .bg__grad {
  display: block;
  left: -2.2rem;
  width: 100vw;
}
.section.train .wrap {
  padding-bottom: 2rem;
}
.section.bus .wrap {
  padding-bottom: 3rem;
}
.section.train .section__title {
  margin-bottom: 2rem;
  font-size: 1.6rem;
  text-align: center;
}
.section.train .section__title img {
  width: 12.8rem;
  margin-right: 0;
}
.section.train .section__title span {
  display: block;
  top: 0;
  margin-top: .5em;
}
.section.bus .section__title {
  margin-bottom: 2rem;
  font-size: 1.6rem;
  text-align: center;
}
.section.bus .section__title img {
  width: 30.4rem;
  margin-right: 0;
}
.section.bus .section__title span {
  display: block;
  top: 0;
  margin-top: .5em;
}
.parking__map {
  width: auto;
  margin-bottom: 2rem;
}
/* access__info */
.access__info {
  padding-left: 1.6rem;
  border-width: .2rem;
}
.access__info.car {
  width: auto;
  margin-top: 5rem;
}
.access__info.bus {
  width: auto;
  margin-top: 5rem;
}
.access__info.bike {
  width: auto;
  margin-top: 5rem;
}
.access__info h3 {
  font-size: 1.4rem;
}
.access__info h3 .access__name {
  margin-bottom: .1em;
}
.access__info .info__icon {
  width: 5rem;
  height: 5rem;
  margin-top: 4rem;
  margin-bottom: 1.6rem;
}
.access__info .info__icon.icon-bicycle {
  height: 3.6rem;
}
.access__info .info__icon.icon-bike {
  margin-top: 3rem;
  height: 3.6rem;
}
.route__list li {
  margin-top: .8em;
  font-size: 1.2rem;
}
.route__list .route__flow {
  margin-right: .1rem;
  padding-right: 1.0rem;
}
.route__list .route__flow::after {
  border-width: .5rem 0 .5rem .5rem;
}
.access__info p {
  font-size: 1.4rem;
}
.parking__info {
  font-size: 1.4rem;
}
.car__route {
  margin-bottom: 2.4rem;
  font-size: 1.4rem;
}
.car__route dt {
  padding-right: .6em;
  font-size: 1.4rem;
}
.car__route dt .sub__text {
  font-size: 1.2rem;
}
.car__route dd {
  font-size: 2.1rem;
}
.car__route > div:not(:last-child) dt,
.car__route > div:not(:last-child) dd {
  padding-bottom: 1.5rem;
}
.access__other .comment__list {
  position: relative;
  width: auto;
  margin-top: 4rem;
}

/* -----------------------------------------
 OpenData
------------------------------------------- */
@media {
	.img_pc {
		display: none;
	}
	.img_sp {
		display: block;
	}
}
.page__title.about.od_h1 {
	top: 2rem;
	left: 1rem;
	width: 31rem;
}
.section.od .wrap {
  padding-top: 8rem;
  padding-bottom: 2rem;
}
.od_h2.section__title img {
	width: 23.7rem;
}
.od_h3.section__title {
	font-size: 2.1rem;
	margin-bottom: 1.5rem;
}
.od.section__title {
  font-size: 2.7rem;
	margin-bottom: 2.2rem;
}
.od.section__title img {
	width: 30rem;
	margin: 0 auto;
}
.od.section__text {
	text-align: left;
	margin-bottom: 3.2rem;
}
.od.section__text p {
	font-size: 1.4rem;
	line-height: 1.8;
}
.od_concept {
	position: relative;
	margin-bottom: 6rem;
}
.od_table {
	max-width: 96rem;
	margin: 0 auto;
	font-size: 1.4rem;
	line-height: 1.8;
}
.od_table table {
	margin-top: 1.6rem;
	width: 100%;
}
.od_table table th {
	padding: 0.3em .5em;
	font-size: 1.4rem;
}
.od_table table td {
	padding: 0.3em .5em;
	font-size: 1.4rem;
	line-height: 1.5;
	word-break: break-all;
}
.information__item__api {
  padding-top: 0;
	width: 8rem;
}
.information__item__manual {
	width: 9rem;
}

.od__leaflet1 {
	padding: 6rem 2rem 6rem;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
	justify-content: space-between;
  -webkit-box-align: center;
	align-items: center;
}

.od__leaflet3 {
	padding: 6rem 2rem 6rem;
	display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
	justify-content: space-between;
  -webkit-box-align: center;
	align-items: center;
}
.cs_txt{
	margin-top: 0;
}
.od__ant{
	font-size: 1.4rem;
	text-align: left;
	padding-left:1em;
	text-indent:-1em;
}
/* -----------------------------------------
 OpenData_top
------------------------------------------- */
.opendata {
  min-width: 0;
  padding: 3rem 0 6rem;
}
.opendata .wrap {
  padding-right: 2.5rem;
  padding-left: 2.5rem;
}
.opendata__info {
  display: block;
}
.opendata__info .left__side {
  width: auto;
  margin-right: 0;
  margin-bottom: 2.5rem;
}
.opendata__info .left__side p {
  font-size: 1.4rem;
  text-align: left;
}
.opendata__info .left__side p br {
  display: none;
}
.opendata__info .right__side {
  width: 70rem;
	padding-top: 0;
}
.opendata .section__title {
  width: 12.8rem;
  margin-bottom: 2.5rem;
}
.opendata__detail {
  width: 32.6rem;
}
.opendata__detail a:hover .bg__img {
  transform: scale(1);
  opacity: .6;
}
.opendata__detail .opendata__detail__text p {
  font-size: 1.3rem;
}
.opendata__detail .opendata__detail__text .more {
  font-size: 1.5rem;
}
.home .opendata::before {
  top: -3rem;
  height: 6rem;
  transform: skewY(-5deg);
}
.home .opendata::after {
  bottom: -3rem;
  height: 6rem;
  transform: skewY(-5deg);
}

/* -----------------------------------------
 bus_sp
------------------------------------------- */
.bus__title{
	font-size: 3rem;
}
.bus_conts {
	margin: 0 auto;
	padding: 3rem 2rem 2rem;
}

.bus__heading-a {
    text-align: center;
	font-size: 2.7rem;
    margin-top: 1.8rem;
    margin-bottom: 2.2rem;
}

.bus__heading-b {
	font-size: 2.1rem;
	margin-top: 2.4rem;
	margin-bottom: 1.5rem;
}

.bus__heading-c{
	font-size: 1.8rem;
	margin-top: 2.4rem;
	margin-bottom: .5rem;
}

.bus__box_t{
	display:block;
	margin-top: 1.2rem;
	margin-bottom: 1.2rem;
}
.bus_table {
	width: 100%;
	font-size: 1.6rem;
}

.bus__box_t_left{
	padding-right: 0;
	margin-bottom: 2rem;
}

.bus__box_t_right{
	padding-left: 0;

}
.bus__caution ul {
	margin: 0;
	list-style: none;
}

.bus__link_block{
	position: static;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 1rem;
}

.bus__link_block_top{
	margin-top: 7rem;
	display: flex;
	justify-content: center;
	align-items: center;
}

.bus__link_detail_top {
    display: inline-block;
    position: relative;
    padding: .8em 3em .8em 1em;
    border: .2rem solid #21A3DE;
    line-height: 1.4;
    font-size: 1.4rem;
    font-weight: bold;
}

.bus__box .bus__box_title{
	text-align: center;
	font-size: 1.6rem;
}

.bus__box p {
	text-align: left;
}

.twitter-timeline { 
	height: 320px !important; 
}

.pickup + .bus_schedule .bus__link_block_top {
	margin-top: 1.5rem;
}